.link {
  cursor: pointer;
  color: $link-color;
  text-decoration: underline;
}

.link:hover{
  color: darken($link-color, 15%);
}

.text-muted a, .text-muted .link{
  color: darken($link-color, 15%);
}

.text-muted a:hover, .text-muted .link:hover{
  color: $link-color;
}

.fs-7{
  font-size: 0.9em;
}
.fs-8{
  font-size: 0.8em;
}
.fs-9{
  font-size: 0.7em;
}
.fs-10{
  font-size: 0.6em;
}

.vue-notification-template {
  // styling
  margin: 0 5px 5px;
  padding: 10px;
  font-size: 1em;
  color: #ffffff;
  cursor: pointer;

  // default (blue)
  background: $primary;
  border-left: 5px solid darken($primary, 15%);

  // types (green, amber, red)
  &.success {
    background: $success;
    border-left-color: darken($success, 15%);
  }

  &.warn {
    background: $warning;
    border-left-color: darken($warning, 15%);
  }

  &.error {
    background: $danger;
    border-left-color: darken($danger, 15%);
  }
}
